8 Replies Latest reply on Nov 19, 2014 6:52 PM by alexm Branched from an earlier discussion.

    I installed WICED Smart IDE 2.1.1 on OSX Yosemite - Problems

    sagargn

      I installed WICED Smart IDE 2.1.1 on OSX Yosemite, but I am unable to build the apps due to the following error:

      ----------

      dyld: Library not loaded: /System/Library/Perl/5.12/darwin-thread-multi-2level/CORE/libperl.dylib

        Referenced from: /Users/sagarnargundkar/Documents/WICED/WICED-Smart-SDK-2.1.1/WICED-Smart-SDK/Wiced-Smart/spar/../../Tools/common/OSX/perl

        Reason: image not found

      ---------

      It looks like OSX Yosemite uses Perl v5.18 while the SDK's version of perl is 5.12